#container {
    margin-top: 0;
}
.page-layout {
    background: #fff;
}
.page-layout .abstractImgVid video {
    height: auto !important;
}
/*body.sp .breadcrumb {
    margin-top: 108px;
}*/
body.sp #logo_chem,body.sp #homeLogo{
    margin: 0;
}
body.sp .breadcrumb ol {
    margin-bottom: 0;
}

body.sp .page-layout .bannerImg img,
body.sp .page-layout .campaign-figure.image_center img{
    width:100%;
}

body.sp .page-layout .widget {
    margin: 0 auto;
}